Summary:	GeoLite IPASNum - IP to AS number translation database for GeoIP
Summary(pl.UTF-8):	GeoLite IPASNum - baza danych tłumaczeń adresów IP na numery AS dla GeoIP
Name:		GeoIP-db-IPASNum
# Updated every month:
Version:	2015.11.23
Release:	1
License:	CC 3.0 BY-SA
Group:		Applications/Databases
Source0:	http://download.maxmind.com/download/geoip/database/asnum/GeoIPASNum.dat.gz
# Source0-md5:	32eeed4ff12d557b764715d45e7ea0d4
URL:		http://dev.maxmind.com/geoip/legacy/geolite/
Requires:	GeoIP-libs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains IPv4 to AS number translation database for
GeoIP.

License disclaimer: this product includes GeoLite data created by
MaxMind, available from <http://www.maxmind.com/>.

%description -l pl.UTF-8
Ten pakiet zawiera bazę danych tłumaczeń adresów IPv4 na numery AS dla
GeoIP.

Informacja licencyjna: ten produkt zawiera dane GeoLite stworzone
przez MaxWind, dostępne z <http://www.maxwind.com/>.

%prep
%setup -qcT
cp -p %{SOURCE0} .

gunzip GeoIPASNum.dat.gz

ver=$(TZ=GMT stat -c '%y' GeoIPASNum.dat | awk '{print $1}' | tr - .)
if [ "$ver" != %{version} ]; then
	exit 1
fi

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/GeoIP
cp -p GeoIPASNum.dat $RPM_BUILD_ROOT%{_datadir}/GeoIP

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/GeoIP/*.dat
%changelog
* Fri Nov 27 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/GeoIP-db-IPASNum.git;a=log;h=master

* Mon Nov 23 2015 Elan Ruusamäe <glen@delfi.ee> f710811
- updated to 2015.11.23

* Mon Nov 16 2015 Elan Ruusamäe <glen@delfi.ee> 6ca0c97
- updated to 2015.11.16

* Sat Oct 31 2015 Elan Ruusamäe <glen@delfi.ee> 99161ab
- updated to 2015.10.30

* Mon Oct 19 2015 Elan Ruusamäe <glen@delfi.ee> ac95d14
- updated to 2015.10.19

* Mon Oct 12 2015 Elan Ruusamäe <glen@delfi.ee> 8881c8b
- updated to 2015.10.12

* Mon Oct 05 2015 Elan Ruusamäe <glen@delfi.ee> bdf5234
- updated to 2015.10.05

* Mon Sep 28 2015 Elan Ruusamäe <glen@delfi.ee> 2c0058d
- updated to 2015.09.28

* Mon Sep 21 2015 Elan Ruusamäe <glen@delfi.ee> 1c50d13
- updated to 2015.09.21

* Mon Sep 14 2015 Elan Ruusamäe <glen@delfi.ee> 535d101
- updated to 2015.09.14

* Mon Sep 07 2015 Elan Ruusamäe <glen@delfi.ee> ae83c4e
- updated to 2015.09.07

* Mon Aug 31 2015 Elan Ruusamäe <glen@delfi.ee> c2721f7
- updated to 2015.08.31

* Wed Aug 26 2015 Elan Ruusamäe <glen@delfi.ee> 716f845
- updated to 2015.08.24

* Fri Aug 21 2015 Elan Ruusamäe <glen@delfi.ee> 72b3a17
- up to 2015.08.17

* Tue Aug 11 2015 Elan Ruusamäe <glen@delfi.ee> 5a05da5
- up to 2015.08.10

* Thu Aug 06 2015 Elan Ruusamäe <glen@delfi.ee> be61141
- up to 2015.08.03

* Thu Jul 30 2015 Elan Ruusamäe <glen@delfi.ee> 6f69cd1
- up to 2015.07.29

* Fri Jun 26 2015 Elan Ruusamäe <glen@delfi.ee> 1fb9111
- up to 2015.06.14

* Tue Jun 02 2015 Elan Ruusamäe <glen@delfi.ee> b8afbd5
- up to 2015.06.01

* Fri May 22 2015 Elan Ruusamäe <glen@delfi.ee> 30fdafe
- up to 2015.05.20

* Tue May 05 2015 Elan Ruusamäe <glen@delfi.ee> 67aed2e
- up to 2015.05.04

